$ErrorActionPreference = 'Stop';
$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url = 'https://github.com/pit-ray/win-vind/releases/download/v5.6.0/win-vind_5.6.0_32bit_chocolatey.zip'
$url64 = 'https://github.com/pit-ray/win-vind/releases/download/v5.6.0/win-vind_5.6.0_64bit_chocolatey.zip'
$packageArgs = @{
packageName = $env:ChocolateyPackageName
unzipLocation = $toolsDir
url = $url
url64bit = $url64
softwareName = 'win-vind*'
checksum = 'F1B96B940070BD033B8C70953184DE00559B86ED036A127DF26D10D8DEE5736F'
checksumType = 'sha256'
checksum64 = 'FE9663BEF37CF8391A4DD44DD64632724F7C82A177C7030D7EBB68A184DB2BD9'
checksumType64 = 'sha256'
}
Install-ChocolateyZipPackage @packageArgs
